Subject: [Ips] Regarding ISNS Failover Mechanims

From: lokesharora <[email-masked]>
Date: Fri, 29 May 2015 18:13:47 +0530

Hi

I was going through the ISNS RFC to become familiar with the failover
mechanism of ISNS, but there isn't much mentioned in the RFC about same.
Moreover, its mentioned that cluster mechanism can be used for the failover
technique but how that cluster should be defined is not mentioned.
Can you please elaborate a little bit about this implementation.

If not, whom should I contact for same.

Thanks
Lokesh Arora